[Desktop Entry]
Comment=An applet for taking snapshots of the desktop
Comment[ca]=Un programa per a fer fotos de l'escriptori
Comment[cs]=Nástroj pro vytváření snímků pracovní plochy
Comment[da]=Et lille program der tager øjebliksbilleder af skrivebordet
Comment[de]=Ein kleines Programm zur Aufnahme von Bildschirmphotos
Comment[el]=Εφαρμογίδιο για να πάρετε στιγμιότυπα της επιφάνειας εργασίας
Comment[eo]=Faras fotojn de la ekrano
Comment[es]=Un applet para tomar instantáneas del escritorio
Comment[et]=Aplett töölaua pildistamiseks
Comment[fi]=Sovellus ruutukaappauksien ottamiseen
Comment[fr]=Utilitaire pour faire des captures d'écran
Comment[gl]=Unha applet para facer capturas do escritorio
Comment[he]=הדובעה ןחלוש םוליצל םושיי
Comment[hr]=Aplikacije za pravljenje snimaka radne površine
Comment[hu]=Pillanatfelvétel a munkaasztalról
Comment[is]=ksnapshot:  Taka myndir af skjáborðinu
Comment[it]=Accessorio per fare foto del desktop
Comment[ja]=デスクトップのスナップショットをとります
Comment[ko]=일터 화면을 갈무리 해주는 애플릿
Comment[lt]=Priemonė daryti darbastalio nuotraukas
Comment[lv]=Aplets darbvirsmas momentuzņēmumu iegūšanai
Comment[mk]=Аплет за правење снимки на екранот и тоа што се случува на него
Comment[nl]=een applet waarmee u schermafdrukken van het bureaublad kunt maken
Comment[no]=Et program for å ta øyeblikksfoto av skrivebordet
Comment[no_NY]=Tek bilete av skrivebordet
Comment[oc]=Un programo t� far fotos de lo bur�u
Comment[pl]=Program do robienia zrzutów ekranu
Comment[pt]=Um programa fazer capturas do ambiente de trabalho
Comment[pt_BR]=Um aplicativo para captura de tela
Comment[ro]=Program de capturat imagini de pe ecran
Comment[ru]=аплет для копирования изображения рабочего стола
Comment[sk]=Pomôcka na ukladanie obrazovky
Comment[sl]=Programček za izdelavo posnetkov namizja
Comment[sr]=Aplet za slikanje desktopa
Comment[sv]=Ett program för att spara bilder av bildskärmen
Comment[ta]=§Á¨ºÂ¢ý ¿¢¸ú¯ÕôÒ¸¨Ç ±ÎôÀ¾ü¸¡É ´Õ ÌÚõÀÂý
Comment[tr]=Masaüstünün resmini almaya yarayan bir programcık
Comment[uk]=Аплет для знімків робочого столу
Comment[zh_CN.GB2312]=截取桌面快照的小程序
Comment[zh_TW.Big5]=桌面快照的小程式
BinaryPattern=
Name=Screen Capture
Name[ca]=Capturador de pantalles
Name[cs]=Sejmutí obrazovky
Name[da]=Skærmindfanger
Name[de]=Bildschirm-Schnappschuss
Name[el]=Στιγμιότυπο Οθόνης
Name[eo]=Ekranfotilo
Name[es]=Capturador de Pantalla
Name[et]=Ekraani pildistaja
Name[fi]=Ruudunkaappaus
Name[fr]=Capture d'écran
Name[gl]=Captura de Pantalla
Name[he]=ךסמ םולצת
Name[hr]=Snimak zaslona
Name[hu]=Képlopó
Name[is]=Skjámyndir
Name[it]=Cattura schermo
Name[ja]=スクリーンキャプチャー
Name[ko]=화면 갈무리
Name[lt]=Ekrano nuotraukos
Name[lv]=Ekrāna Sagrābšana
Name[mi]=Whara Mata
Name[mk]=Снимка на екранот
Name[nl]=Schermafdrukker
Name[no]=Skjermdumper
Name[no_NY]=Skjermbilete
Name[oc]=Capturador dels ecrans
Name[pl]=Zrzuty ekranu
Name[pt]=Captura de Ecrã
Name[pt_BR]=Captura de Tela
Name[ro]=Capturare imagini
Name[ru]=Снимок экрана
Name[sk]=Ukladanie obrazovky
Name[sl]=Zajem zaslona
Name[sr]=Snimač ekrana
Name[sv]=Dumpa skärmen
Name[ta]=¾¢¨Ã ¨¸ôÀüÚ¾ø
Name[tr]=Ekran Yakalayıcı
Name[uk]=Захоплювач екрана
Name[zh_CN.GB2312]=屏幕捕捉
Name[zh_TW.Big5]=螢幕擷取
MimeType=
Exec=ksnapshot %i %m
TerminalOptions=
Icon=ksnapshot
Path=
Type=Application
Terminal=0
MapNotify=true
DocPath=ksnapshot/index.html
